@charset "utf-8";

/*@font-face {
  font-family: Cabin-Medium;
  src: url("../cabin/Cabin-Medium.eot");
  src: url("../cabin/Cabin-Medium.svg"); 
  src: url("../cabin/Cabin-Medium.woff"); 
  src: local('Cabin-Medium'), url('../cabin/Cabin-Medium.ttf') format('truetype'); 
}

*/

body{font-family:'Cabin'}

/*
h1{font-family:'Cabin'; color:#F00;}
.checkdiv{border:1px solid #F00}

.prodbanner{ width:100%; background: url(../images/product_page_banner.jpg) left top no-repeat #fff; background-size:100%;!important;}


.prodcat_heading h1{ font-family:"Cabin", Times, serif; font-size:26px; color:#4d4946; font-weight:normal; text-align:left; background:#CCC; width:230px; padding-left:20px;}

.productbox-left{width:750px; height:auto;padding-bottom:18px; background:#fff;}
.productbox-left .prodbox{width:747px; height:169px; background:#f2f2f2; padding-bottom:2px; margin-bottom:18px;}
.productbox-left .prodbox .imagebox{width:191px; height:129px; padding:20px;}
.productbox-left .prodbox .detailbox{width:515px; height:169px; color:#3f3a37;}
.productbox-left .prodbox .detailbox p, .productbox-left .prodbox .detailbox h3{color:#4d4946; font-weight:normal;}
.containerfix{width:1019px;}
imagefixing{width:100%}

.productbox-right{width:260px; height:550px;}
.productbox-right .content{width:230px; height:550px;float:right;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:10px;}

*/


h1{font-family:'Cabin'; color:#F00;}
.checkdiv{border:1px solid #F00}
small{font-size:12px; color:#aaaaaa; font-style:italic; font-family:Arial, Helvetica, sans-serif; }
.newsbanner{ width:100%; background: url(../images/news_page_banner.jpg) left top no-repeat #fff; background-size:100%;!important;}
 .imagesettotop{width:100%; background:#F2F2F2;}


.prodcat_heading h1{ font-family:"Cabin", Times, serif; font-size:26px; color:#4d4946; font-weight:normal; text-align:left; width:230px; padding-left:20px;}

.productbox-left{width:750px; height:auto;padding-bottom:18px; background:#fff;}
.productbox-left .prodbox{width:727px; height:auto; margin-bottom:5px; padding-bottom:2px; padding-right: 20px; border:0px solid #f00; clear:left;background:#F2F2F2; }
.productbox-left .prodbox .imagebox{width:255px;  padding:20px; position:relative;}
.productbox-left .prodbox .imagebox2{width:95%;   padding:5px 0; position:relative;}
.productbox-left .prodbox .imagebox .datebox{width:65px; height:61px; position:absolute; top:39%; right:19px; background:url(../images/date_bg.png)  0 0 no-repeat;}
.productbox-left .prodbox .imagebox .datebox h3{color:#fff;font-family:'Cabin'; font-size:27px; text-align:center; line-height:37px;}
.productbox-left .prodbox .imagebox .datebox small{ position:relative; top:-8px; left:5px; color:#fff;font-size:12px;  font-style:italic; font-family:Arial, Helvetica, sans-serif; text-align:center; margin:0px;}

.productbox-left .prodbox .detailbox{width:430px; height:auto;  color:#3f3a37; padding-top:10px; position:relative}
.productbox-left .prodbox .detailbox2{width:100%; height:auto; margin:0px;  color:#625D5A; padding-top:10px; position:relative}
.productbox-left .prodbox .detailbox2 .datebox 
{
	background: url("../images/date_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 61px;
	position: relative;
	right: 0px;
	top: 0px;
	width: 65px;
}
.productbox-left .prodbox .detailbox2 .datebox h3{color:#fff;font-family:'Cabin'; font-size:27px; text-align:center; line-height:37px;}
.productbox-left .prodbox .detailbox2 .datebox small{ position:relative; top:-8px; left:5px; color:#fff;font-size:12px;  font-style:italic; font-family:Arial, Helvetica, sans-serif; text-align:center; margin:0px;}			

.productbox-left .prodbox .detailbox2  h1{ color: #4D4946;    font-family: "Cabin",Times,serif;    font-size: 24px;
    font-weight: normal;    padding-left: 20px;    text-align: left; width:100%;}	

.productbox-left .prodbox .detailbox2  .postedby{ color: #4D4946;    font-family: "Cabin",Times,serif;    font-size: 12px;
    font-weight: normal;      text-align: left;  border-bottom:1px dotted #666;
	 position: relative;     top: -70px;    width: 85%; right:0px; left:80px; 	}		
.productbox-left .prodbox .detailbox h3{color:#535353; margin:0px; font-size:1.5em; font-weight:normal;}
.productbox-left .prodbox .detailbox p{color:#9b9b9b; margin:10px 0 0 0; font-size:.86em; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.productbox-left .prodbox .detailbox ul{width:auto; margin:10px 0 0 -20px;}
.productbox-left .prodbox .detailbox ul li{ list-style-type:none; padding-left:20px; display:inline; font-style:italic;}

.productbox-left .prodbox  .pagenav{ width:240px; height:30px;}
.productbox-left .prodbox  .pagenav ul{ margin:0px 0 0 0; padding:0px;}
.productbox-left .prodbox  .pagenav ul li{ background:#aaa !important; display:inline; padding:0px 7px 4px 7px; list-style-type:none;}
.productbox-left .prodbox  .pagenav ul li:hover{ background:#ec1c24 !important; display:inline; padding:0px 7px 4px 7px; list-style-type:none;}
.productbox-left .prodbox  .pagenav ul li a{font-size:12px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#fff;}

.moreinfo{margin-right:8px;  float:right;}

.containerfix{width:1019px;}
imagefixing{width:100%}

.productbox-right{width:260px; height:auto; padding-bottom:20px;}
.productbox-right .content{width:230px; height:auto;float:right;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:12px;}

